Bug 101039 - broadcom 4400 detection
Summary: broadcom 4400 detection
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: hwdata   
(Show other bugs)
Version: 9
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL: https://bugzilla.redhat.com/bugzilla/...
Whiteboard:
Keywords:
Depends On: 101038
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-28 19:07 UTC by Bastien Nocera
Modified: 2014-03-17 02:37 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-10-14 15:18:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch against pcitable (865 bytes, patch)
2003-07-28 19:08 UTC, Bastien Nocera
no flags Details | Diff

Description Bastien Nocera 2003-07-28 19:07:47 UTC
Drivers for the Broadcom 440X cards are available for Linux 2.6.x and Linux
2.4.x (see bug in the URL).

Attached is a patch to make hwdata use those drivers.

Comment 1 Bastien Nocera 2003-07-28 19:08:37 UTC
Created attachment 93189 [details]
patch against pcitable

Comment 2 Bill Nottingham 2003-07-28 19:13:51 UTC
We don't put drivers in pcitable that we don't ship, as of the moment. Have we
kicked the drivers into our kernel yet?

Comment 3 Bastien Nocera 2003-07-28 19:16:41 UTC
I guess I need to adjust the dependency tree then :)

Comment 4 Bill Nottingham 2003-10-14 15:18:32 UTC
Included in Cambridge (and probably Taroon too.)


Note You need to log in before you can comment on or make changes to this bug.